/*
公共通用
*/
@charset "UTF-8";
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body, html {
    color: #666;
    font: 16px "Arial", "宋体", '\5b8b\4f53', sans-serif, "PingFang SC", "Lantinghei SC", "Microsoft YaHei";
    margin: 0 auto;
    padding: 0;
    min-height: 100%;
    font-size: 16px;
    position: relative;
}

dd, div, dl, dt, form, i, li, ol, span, ul, h1, h2, h3, h4, h5, h6, a, p, img, button, input, select, table, td, textarea, label {
    margin: 0;
    padding: 0;
    border: 0;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    outline: none
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
    width: 100%;
}

html {
    height: 100%;
}

ul, li {
    list-style: none
}

body {
    min-height: 100%;
    background-color: #f1f1f1;
}

em, i, dfn {
    font-style: normal
}

b {
    font-weight: normal
}

a {
    text-decoration: none!important;
    color: inherit;

}

/*清除浮动*/
.cf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden
}

.cf {
    -ms-zoom: 1;
    zoom: 1;
    clear: both
}

.header {
    width: 100%;
    min-width: 1024px;
    background-color: #fff;
}

.head1 {
    width: 100%;
    height: 40px;
    background-color:#fff;
    font-size: 12px;
    color: #444;
    font-family: "宋体", '\5b8b\4f53';
}

.head1 .h1-l {
    float: left;
    line-height: 29px;
}

.icon-02 {
    position: relative;
    top: 2px;
}

.head1 .h1-r {
    float: right;
    margin-right: -200px;
}

.old-v {
    display: block;
    float: right;
    color: #fff100;
    line-height: 29px;
    font-weight: bold
}

.h-btns {
    float: left;
    width: 14%;
    line-height: 60px;
}

.h-btns > a {
    font-size: 12px;
    border-right: 1px dotted #fff;
    padding: 0 10px;
}

.h-btns > a:last-of-type {
    border-right: 0;
}

.head3 .icon-01 {
    float: left;
    width:26%;
    margin-top: 10px;

}
.head3 .icon-01  img{
   width:100%
}

.h2-search {
    width: 100%;
    height: 30px;
    border: 1px solid #2a6ac7;
    border-radius: 5px;
    background-color: #fff;
    position: relative;
    float: right;
    margin: 5px;
}

.h-search-btn {
    width: 50px;
    height: 99%;
    background: url("../img/icon-03.png") no-repeat center #eee;
    margin-right: 1px;
    float: right;
    border-left: 1px solid #eaeaea;
    display: block;
    overflow: hidden;
    color: red
}

.h2-search .search {
    display: block;
    width: 68%;
    height: 100%;
    position: absolute;
    left: 10px;
    top: 0;
    color: #666;
    background-color: transparent;
    font-size: 16px;
}

.h2-search .search::-webkit-input-placeholder {
    color: #bbb;
}

.h2-search .search:-moz-placeholder {
    color: #bbb;
}

.h2-search .search::-moz-placeholder {
    color: #bbb;
}

.h2-search .search:-ms-input-placeholder {
    color: #bbb;
}

.head2 {
    max-width: 1200px;
    min-width: 1024px;
    margin: 0 auto;
    position: relative;
    height: 170px;
}

.head3 {
    /*height: 100px;*/
    background-color: #fff;
    margin-top: 25px;
    z-index: 9999
}

.head3 > .center a {
    display: block;
    float: left;
    color: #fff;
    font-weight: 600;

    font-size: 20px;
}

.head3 > .center .nav_z > ul > li > a:hover {
    color: #fff;
    background-color: #2969c7
}
/*baner图*/
.banner_img  .carousel-indicators li{
    width: 29px;
    height: 6px;
    background-color: #ccc;
    border-radius: 0;
    transition: all .3s;
    opacity: 1;
    border: 0;
    margin:0 3px;
}
.banner_img  .carousel-indicators .active {
    background:#c61f0c;
    border: 0;
}
.banner_img img{
    width:100%
}

.win-btn {
    display: block;
    float: right;
    width: 32px;
    height: 32px;
    background: url("../img/icon-05.png") no-repeat center;
    position: relative;
    top: 17px;
    cursor: pointer
}

.win-btn:hover {
    background-image: url("../img/icon-05a.png")
}

.block-01 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px;
}

.block-00 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 5px;
    height: 50px;
}

.block-00_fl {
    float: left;
    width: 12%
}

.b1-l {
    width: 44%;
    float: left;
    height: 350px;
}

#img_news .swiper-pagination .swiper-pagination-bullet {
    width: 29px;
    height: 6px;
    background-color: #ccc;
    border-radius: 0;
    transition: all .3s;
    opacity: 1
}

#img_news .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #c61f0c;
}

#img_news .swiper-slide {
    height: 350px;
}

#img_news img {
    width: 100%;
    height: 100%;
}

.slide-txt {
    background-color: rgba(0, 0, 0, .5);
    height: 40px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 35px;
    padding-left: 15px;
}

.b1-c {
    width: 55%;
    float: left;
}

.b1-c > .item {
    width: 660px;
    margin: 0 auto;
}

/*.b1-c>.item:first-of-type{border-bottom: 1px dashed #ddd;padding-bottom: 10px;}*/
.b1-c > .item:last-of-type {
    padding-top: 5px;
}

.b1-c > .item > a {
    display: block;
    font-size: 17px;
    color: #505050;
    line-height: 35px;
    height: 35px;
    margin-left: 15px;
}

.b1-c > .item > a:hover {
    color: #2969c7
}

/*.b1-c > .item > a:nth-of-type(1) {*/
/*    font-size: 30px;*/
/*    color: #c61f0c;*/
/*    font-family: "Microsoft YaHei", "微软雅黑";*/
/*    font-weight: bold;*/
/*    line-height: 40px;*/
/*    height: 40px;*/
/*    margin-bottom: 15px;*/
/*}*/

.b1-c > .item > a > span {
    display: block;
    float: right;
    color: #a2a2a2;
}

.b1-r {
    width: 30%;
    height: 258px;
    float: right;
    position: relative;
    top: -4px;
}

.blocktit a {
    color: #c31f0b;
    font-weight: 600;
    font-family: "Microsoft YaHei";
}

.blocktit a:hover {
    color: #2969c7;
}

.blockit_l {
    border-bottom: 2px solid #ec7a0a;
    margin-top:0;
}

.blockit_l a {
    color: #2969c7;
    font-weight: 600;
    font-family: "Microsoft YaHei";
}

.blockit_l a:hover {
    color: #2969c7
}

.tz-box {
    width: 100%;
    background-color: #f7f7f7;
    padding: 5px 10px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 32px;
}

.a-o {
    display: block;
    color: #333;
    line-height: 29px;
    transition: all .3s;
    height: 29px;
}

.a-o:hover {
    color: #2969c7
}

.a-o > span {
    display: block;
    float: right;
    color: #a2a2a2
}

.a-o:before {
    display: block;
    width: 15px;
    background: url("../img/icon-06.png") no-repeat left center;
    content: "";
    height: 100%;
    float: left
}

.b1-r2b {
    width: 100%;
    height: 88px;
    background-color: #fafafa;
    border: 1px solid #d1d1d1;
    border-top: 2px solid #c61f0c;
    padding: 10px 0;
}

.b1-r2b > .item {
    width: 33.3%;
    float: left;
    border-right: 1px solid #d1d1d1;
    height: 100%;
}

.b1-r2b > .item:last-of-type {
    border-right: 0;
}

.b1-r2b > .item > span:nth-of-type(1) {
    display: block;
    text-align: center;
    font-size: 24px;
    color: #333;
    font-family: "Microsoft YaHei", "微软雅黑";
    padding-top: 5px;
}

.b1-r2b > .item > span:nth-of-type(2) {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #999;
    padding-top: 5px;
}

.b1-r2b > .item i {
    position: relative;
    top: -2px;
    padding: 0 5px;
}

.b1-r2b:before {
    display: block;
    position: absolute;
    bottom: -7px;
    height: 5px;
    background-color: #fff;
    width: 20px;
    left: -20px;
    content: "";
}

.block-02 {
    margin-top: 20px;
    display: block;
    background: no-repeat center;
    height: 110px;
    overflow: hidden;
    width: 100%
}

.block-03 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px;
}

.b3-l {
    float: left;
    width: 43.7%
}

.b3-l2 {
    width: 100%;
    height: 218px;
    background-color: #f7f7f7;
    margin: 10px 0;
    padding: 5px 15px;
}

.b3-r1 {
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 10px;
}

.b3-r {
    width: 55%;
    float: right;
    height: 280px;
}

.blocktit > span {
    color: #2969c7;
    padding-right: 12px;
    margin-right: 15px;
    position: relative
}

.blocktit > span:after {
    display: block;
    height: 24px;
    background: #d6d6d6;
    width: 1px;
    content: "";
    position: absolute;
    right: 0;
    top: 5px;
}

.b3-r1 {
    padding-bottom: 10px;
}

.b3-r2, .b3-r3 {
    padding-top: 5px;
    width: 100%;
}

.b3-r5 {
    padding-top: 5px;
    max-width: 1200px;
    min-width: 1024px;
}

.b3-r4 {
    padding-top: 20px;
}

.b3-r3 > .item {
    width: 24%;
    height: 60px;
    background-color: #f7f7f7;
    display: block;
    float: left;
    margin-right: 1.3%;
    font-size: 16px;
    color: #333;
    font-family: "Microsoft YaHei", "微软雅黑";
    text-align: center;
}

.b3-r3 > .item:nth-of-type(4) {
    margin-right: 0;
}

.b3-r3 span {
    display: inline-block;
    line-height: 50px;
    position: relative;
    top: -15px;
    margin-left: 5px;
}

.b3-r3 img {
    position: relative;
    top: 5px;
}

.block-04 {
    width: 100%
}

.b4item {
    display: block;
    width: 15.8%;
    border: 1px solid #c5cde0;
    height: 76px;
    margin-right: 1.04%;
    float: left;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .3);
    text-align: center;
    line-height: 76px;
    color: #2969c7;
}

.b4item:last-of-type {
    margin-right: 0;
}

.b4item:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    content: "";
    position: relative;
    top: 10px;
    margin-right: 5px;
}

.block-06 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px 15px 15px 15px;
}


.b5-l {
    width: 49.5%;
    float: left;
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px 15px 15px 15px;
    height: 320px;
    overflow: hidden;
}

.b5-right {
    width: 49.5%;
    float: right;
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px 15px 15px 15px;
    height: 320px;
    overflow: hidden;
}

.b6-l {
    width: 49.5%;
    float: left;
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px;
    height: 360px;
    overflow: hidden;
}

.b6-right {
    width: 49.5%;
    float: right;
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px 15px 15px 15px;
    height: 360px;
    overflow: hidden;
}

.block-08 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px 15px 15px 15px;
}
.b8-l {
    width: 49.5%;
    float: left;
    background-color: #ffffff;
    overflow: hidden;
}

.b8-right {
    width: 49.5%;
    float: right;
    background-color: #ffffff;
    padding: 0 15px;
    overflow: hidden;
}

.b8-right a{
    height: 36px;
    line-height: 36px;
}

.b5-r {
    width: 22%;
    float: right;
    padding-top: 15px;
}

.b5r-2 {
    display: block;
    width: 100%;
    height: 103px;
    background: no-repeat center;
    margin-bottom: 20px;
}

.b5r-3 {
    display: block;
    width: 100%;
    height: 66px;
    background: no-repeat center;
    margin-bottom: 20px;
    position: relative;
    top: -10px;
}

.block-07 {
    background: url("../img/file-02.jpg") no-repeat center;
    min-width: 1024px;
    height: 323px;
    margin-top: 30px;
    padding-top: 40px;
}

.b7-tit {
    width: 464px;
    background: url("../img/icon-10.png") no-repeat center;
    margin: 0 auto;
    font-size: 28px;
    color: #2969c7;
    font-family: "Microsoft YaHei", "微软雅黑";
    text-align: center;
}

.img-info-row {
    width: 100%;
    height: 130px;
    overflow: hidden;
    margin-bottom: 10px;
}

.img-info-panel {
    width: 35%;
    height: 120px;
    overflow: hidden;
    float: left;
}

.img-info-panel-center {
    width: 100%;
    height: 120px;
    overflow: hidden;
    float: left;
}

.ima-info-img {
    width: 100%;
    height: auto;
}

.img-info-title {
    float: left;
    width: 65%;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    font-size: 20px;
    font-weight: bold;
    padding-left: 2%;
    color: #4b4b4b;
}

.img-info-summary {
    float: left;
    width: 65%;
    height: 88px;
    overflow: hidden;
    padding-left: 2%;
    line-height: 28px;
    text-indent: 2em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color:#666;
}

.row6 {
    width: 100%;
    float: left;
}
.blocktit{
    margin-top:0
}

.kjcg-item {
    width: 19%;
    height: 200px;
    float: left;
    margin: 0px 5px;
}

.kjcg-item-pic {
    width: 100%;
    height: 150px;
    display: block;
    background-size: cover;
}

.kjcg-item-label {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    height: 28px;
    overflow: hidden;
    color: #000000;
}

#dd.swiper-container {
    width: 74%;
    margin: 0 auto
}

.dd-tit {
    font-size: 20px;
    color: #000003;
    text-align: center;
    font-family: "Microsoft YaHei", "微软雅黑";
    margin: 30px auto 20px;
}

.dd-body {
    font-size: 14px;
    color: #747373;
    line-height: 28px;
    text-indent: 2em;
}

footer {
    padding-top: 15px;
    min-width: 1024px;
}

.foot1 {
    width: 100%;
    height: 42px;
    background-color: #fff;
    line-height: 42px;
    font-size: 12px;
    color: #666;
}

.foot1 span {
    font-size: 14px;
    color: #333;
    font-weight: 600
}

.foot1 a {
    margin-right: 0.4%;
}

.foot2 {
    width: 100%;
    height: 100px;
    background-color: #2969c7;
    padding-top: 20px;
}

.foot2a {
    width: 680px;
    margin: 0 auto;
}

.foot2a img {
    float: left;
    display: block;
    margin-right: 20px;
}

.foottext {
    font-size: 12px;
    color: #fff;
    line-height: 22px;
    float: left;
    margin-left: 10px;
    width: 520px;
}
.foottext a:link,.foottext a:visited{
   color:#bababa;
}
.foottext a:active, .foottext a:hover{
  color:#fff;
}

    /*纵向工作板块*/
.block-vertical {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px 15px 15px 15px;
}

.vertical-col-left {
    width: 49.5%;
    float: left;
    padding: 5px 15px;
    height: 295px;
    overflow: hidden;
}

.vertical-col-right {
    width: 49.5%;
    float: right;
    padding: 5px 15px;
    height: 295px;
    overflow: hidden;
}

/*end 纵向工作板块*/
.block-head {
    width: 464px;
    height: 50px;
    line-height: 50px;
    background: url("../img/icon-10.png") no-repeat center;
    margin: 15px auto 0px;
    font-size: 28px;
    color: #2969c7;
    font-family: "Microsoft YaHei", "微软雅黑";
    text-align: center;
}

.block-head-center {
    width: 850px;
    height: 50px;
    line-height: 50px;
    background: url("../img/icon-11.png") no-repeat center;
    margin: 15px auto 0px;
    font-size: 28px;
    color: #2969c7;
    font-family: "Microsoft YaHei", "微软雅黑";
    text-align: center;
}

/*响应式设置*/
@media screen and (max-width: 1105px) {
    .b1-c > .item > a:nth-of-type(1) {
        font-size: 18px;
    }

    .b1-c > .item {
        width: 560px;
    }

    .tz-box > a > span {
        display: none
    }

    .b3-r3 span {
        font-size: 14px;
        top: -5px;
        margin-left: 10px;
    }

    .b3-r3 img {
        width: 40px;
        top: 10px;
    }

    .foot1 a {
        margin-right: 0.4%;
    }
}

@media screen and (max-width: 1441px) {
    .center {
        max-width: 1200px;
        min-width: 1024px;
    }

    .b1-c > .item > a:nth-of-type(1) {
        font-size: 18px;
    }

    .b1-c > .item {
        width: 560px;
    }

    .tz-box > a > span {
        display: none
    }

    .b3-r3 span {
        font-size: 14px;
        top: -5px;
        margin-left: 10px;
    }

    .b3-r3 img {
        width: 40px;
        top: 10px;
    }

    .foot1 a {
        margin-right: 0.4%;
    }
}

.center {
    max-width: 1200px;
    min-width: 1024px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 10px;
}

/*info-topNews*/
.info-list-column-list-panel {
    float: left;
    width: 20%;
}

.info-list-column-list-title {
    width: 100%;
    background: url("../img/icon-10.png") no-repeat center;
    margin: 0 auto;
    font-size: 28px;
    color: #2969c7;
    font-family: "Microsoft YaHei", "微软雅黑";
    text-align: center;
}

.info-list-column-list-title2 {
    width: 100%;
    background: url("../img/icon-10.png") no-repeat center;
    margin: 0 auto;
    font-size: 28px;
    color: #2969c7;
    font-family: "Microsoft YaHei", "微软雅黑";
    text-align: center;
    margin-bottom: 10px;
}

.info-list-column-list-body {
    width: 100%;
    background-color: #f7f7f7;
    margin: 10px 0;
    padding: 5px 5px;
    float: left;
}

.info-list-column-list-item {
    display: block;
    float: left;
    width: 80%;
    line-height: 38px;
    color: #2969c7;
    font-weight: 400;
    height: 45px;
}

.info-list-news-list-panel {
    width: 78%;
    float: right;
}

.info-list-news-item {
    display: block;
    color: #333;
    line-height: 38px;
    transition: all .3s;
    height: 38px;
    border-bottom: 1px dashed #b1b1b1;
}

.info-list-news-item:hover {
    color: #2969c7
}

.info-list-news-item > span {
    display: block;
    float: right;
    color: #a2a2a2
}

.info-list-news-item:before {
    display: block;
    width: 15px;
    background: url("../img/icon-06.png") no-repeat left center;
    content: "";
    height: 100%;
    float: left
}

/*info-detail*/
.info-detai-content {
    width: 78%;
    float: right;
    padding-top: 15px;
}

.info-detai-content-title {
    font-size: 26px;
    line-height: 50px;
    height: 50px;
    float: left;
    width: 100%;
    text-align: center;
}

.info-detai-content-other {
    font-size: 14px;
    color: #b1b1b1;
    line-height: 32px;
    height: 40px;
    text-align: center;
    border-bottom: 1px solid #000000;
    float: left;
    width: 100%;
}

.info-detai-content-other span {
    margin: 0px 15px;
}

.info-detai-content-body {
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 28px;
    padding-top: 15px;
}
.info-detai-content-body img{
    width:80%;
}

.info-detai-content-attachment {
    float: left;
    width: 100%;
    border-top: 1px solid #000000;
    margin-top: 15px;
    line-height: 38px;
    font-size: 16px;
}

.info-detai-content-attachment ul li {
    list-style-type: square;
}

.info-detai-content-attachment a {
    border-bottom: 1px dashed #b1b1b1;
    padding-bottom: 5px;
}

.scrollDiv {
    width: 53%;
    height: 40px; /* 必要元素 */
    line-height: 40px;
    overflow: hidden; /* 必要元素 */
    float: left;
    margin-left: 15px;
}

.scrollDiv li {
    height: 40px;
    float: left;
    padding-left: 10px;
    width: 900px;
    text-align: center;
    font-size: 20px;
    color: #2969c7
}

/**/
.b5-t {
    height: 300px;
    background-color: #ffffff;
    margin-top: 15px;
    padding: 15px;
    box-shadow: 0px 0px 8px #ccc;
    overflow: hidden;
}

.b5-t li {
    display: block;
    height: 28px;
    line-height: 30px;
    font: 18px "Microsoft YaHei", "微软雅黑", sans-serif, "PingFang SC", "Lantinghei SC", "Microsoft YaHei";
    font-weight: bold;
    letter-spacing: 3px;
    overflow: hidden;
    text-overflow: ellipsis; /* 超出部分显示省略号 */
    white-space: nowrap; /*规定段落中的文本不进行换行 */
    width: 100%; /*需要配合宽度来使用*/
    float: left;
    padding-left: 15px;
    font-size: 20px;
    margin-top: 15px;
}

.b5-b {
    height: 300px;
    background-color: #ffffff;
    margin-top: 15px;
    padding: 15px;
    box-shadow: 0px 0px 8px #ccc;
    overflow: hidden;
}

.b5-b li {
    display: block;
    height: 28px;
    line-height: 30px;
    font: 18px "Microsoft YaHei", "微软雅黑", sans-serif, "PingFang SC", "Lantinghei SC", "Microsoft YaHei";
    color: #2969c7;
    font-weight: bold;
    letter-spacing: 3px;
    overflow: hidden;
    margin-top: 8px;
    padding-left: 10px;
    text-overflow: ellipsis; /* 超出部分显示省略号 */
    white-space: nowrap; /*规定段落中的文本不进行换行 */
    width: 100%; /*需要配合宽度来使用*/
    float: left;
}

.b5-b ul div {
    cursor: pointer;
    padding-top: 10px;
    float: right;
    color: #a2a2a2;
}

/*历史沿革*/
.timeLine {
    margin: 40px auto 0;
    overflow: hidden;
    position: relative
}

.timeLine li {
    background: url(/public/img/back1.png) repeat-y 24% 0;
    padding-bottom: 30px;
    zoom: 1;
    display: flex;
}

.timeLine li:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.timeLine li:last-child {
    background: none !important;
}

.timeLine li p {
    background: url(/public/img/icon1.jpg) no-repeat 100% 0;
    display: inline-block;
    width: 25%;
    font-size: 16px;
    padding-right: 20px;
    color: #1296db;
}

.timeLine li p span {
    display: block;
    color: #6fceff;
    font-size: 13px;
    text-align: right;
}

.timeLine li .con {
    width: calc(100% - 230px);
    display: inline-block;
    padding-left: 20px;
}

.timeLine li .con img {
    max-width: 100%;
}

/* .on  */
.timeLine li.on {
    background: url(/public/img/back2.png) repeat-y 179px 0;
}

.timeLine li.on p {
    background: url(/public/img/icon2.jpg) no-repeat 172px 0;
    color: #1db702;
}

.timeLine li.on p span {
    color: #a8dda3;
}

/* .on 下面的li  */
.timeLine li.on ~ li {
    background: url(/public/img/back3.png) repeat-y 179px 0;
}

.timeLine li.on ~ li p {
    background: url(/public/img/icon3.jpg) no-repeat 172px 0;
    color: #c3c3c3;
}

.timeLine li.on ~ li p span {
    color: #d0d0d0;
}

/*导航*/
em {
    font-style: normal;
}

a img, :link img, :visited img {
    border: 0;
}

a:link, a:visited {
    text-decoration: none!important;
}

a:hover, a:focus {
    text-decoration: underline;
    color: #0573bd;
    text-decoration: none;
}

ul, ul li {
    list-style-type: none;
}

#top_bg {
    height: 40px;
    width: 100%;
    box-shadow: 1px 1px 7px #999;
    position: fixed;
    z-index: 999;
    left: 0;
    border-bottom: #C6C6C6 solid 1px;
}

.top {
    margin: 0 auto;
    width: 100%;
}

.nav_z {
    width: 60%;
    /*height: 60px;*/
    float: left;
    position: relative;
    z-index: 999;
}



.shaungyu{
    display: inline-block;
    width: 100px;
    height: 40px;
    background: #006bc5;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-top:20px;
}
#navul {
    width: 100%
}

#navul li {
    float: left;
    width:110px;
    height: 65px;
    position: relative;
    text-align: center;
    line-height: 60px;
}

#navul li a {
    position: absolute;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

#navul li a:link, #navul li a:visited {
    font-weight: 600;
   color: #2969c7;
    /*letter-spacing: 2px;*/
}
#navul li a:hover{
 background:#2969c7;
    color:#fff;
}
#navul li ul {
    width: 160px;
    display: none;
    position: relative;
    top: 95%;
    z-index: 999;
    background: #fff;
    border-bottom: none;
    left: -16px;
    color: #2969c7;
    cursor: pointer;
}

#navul li ul li {
    display: block;
    width: 160px;
    float: none;
    height: 35px;
    position: relative;
    line-height: 35px;
    border-bottom: #C6C6C6 1px solid;
    font-size: 12px;
    overflow: hidden
}

#navul li.navmoon li a:link {
    color: #2969c7;
}

#navul li.navhome li a:hover {
    cursor: pointer;
}

#navul li.navmoon ul {
    display: block;
}

#navul li.navmoon ul a {
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #2969c7;
    margin: 0
}

#navul li.navmoon ul a:hover {
    color: #fff;
    background: #2969c7;
}

.xfdh {
    position: fixed;
    top: 60%;
    z-index: 1000;
    display: block;
    margin-left: 1230px;
    display:none;
}

.xfdh li {
    display: block;
    width: 78px;
    height: 80px;
    margin-bottom: 5px;
    padding-top: 8px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 8px #ccc;
    -moz-box-shadow: 0px 0px 8px #ccc;
    box-shadow: 0px 0px 8px #ccc;
    cursor: pointer;
}

.xfdh a {
    text-decoration: none;
    display: block;
    width: 78px;
    height: 80px;
    text-align: center;
    font-size: 14px
}

.xfdh img {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0px auto 5px;
}

.xfdh span {
    color: #fff;
}

.search-01 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px #ccc;
    margin-top: 15px;
    padding: 15px;
    width: 100%;
    color: #2969c7
}

/**
banner
 */
.area {
    width: 100%;
    height: 135px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.js {
    position: relative;
    width: 100%;
    height: 315px;
    margin: 0 auto;
}

.imgSelected {
    background-color: #fff;
}

.jsNav {
    position: absolute;
    right: 5px;
    top: 85px;
}

.jsNav a {
    width: 20px;
    font-size: 14px;
    margin-right: 6px;
    display: inline;
    height: 20px;
    line-height: 20px;
    display: block;
    float: left;
    text-align: center;
    color: #fff;
    background-color: #ccc
}

.jsNav a:hover {
    background-color: #2969c7;
    color: #fff;
    text-decoration: none;
}

.jsNav .imgSelected {
    background-color: #000;
    color: #ffffff;
    border: 1px solid #eee
}

.qq {
    display: none;
    z-index: 200
}

.deatil_center {
    max-width: 1200px;
    min-width: 1024px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
}

.detail_left {
    float: left;
    margin-right: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 5px #ccc;
    width: 20%;
    font-family: "Microsoft YaHei", "微软雅黑";
}

.detail_left h2 {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background-color: #2969c7;
    font-weight: 600;
    margin-bottom: 20px;

}

.detail_left li {
    width: 90%;
    height: auto;
    margin: 10px auto;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #2969c7;
}

.detail_left a {
    display: block;
    font-size: 20px;
    line-height: 40px;
    color: #2969c7;
    text-align: center;
}

.detail_left li:hover, .detail_left a:hover {
    background-color: #2969c7;
    color: #fff;
    border-radius: 5px;
}

.detail_right {
    float: left;
    margin-right: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 5px #ccc;
    width: 75%;
    padding: 15px;
    font-family: "Microsoft YaHei", "微软雅黑";
}

.detail_right_title {
    border-bottom: 2px solid #ec7a0a;
    width: 100%;
    height: 50px;
    margin-bottom: 15px;
}

.detail_right_title h3 {
    background-color: #2969c7;
    color: #fff;
    padding:0 10px;
    display: inline-block;
    min-width: 200px;
    line-height: 52px;
    font-weight: bold;
}

.detail_right h3 {
    text-align: center;
    line-height: 50px;
}

.detail_right_manager {
    padding-bottom: 10px;
    border-bottom: 1px solid #333;
}

.detail_right_manager span {
    margin-left: 50px;
}

.attachment_list ul{
    display: inline-block;
}
.attachment_list li{
    color: #2969c7;
    padding: 10px 5px;
    display: inline-block;
}
